<div class="header-section">
    <h3>Received Email</h3>
    <button mat-icon-button (click)="onCloseEmailView()">
        <mat-icon>close</mat-icon>
    </button>
</div>

<div class="profile-section">
    <div class="profile">
        <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
            alt="profile">
    </div>
    <div class="profile-info">
        <h6>Received By : <strong>ashanperera.201@gmail.com</strong></h6>
        <h6>Date : 4th of April 2020</h6>
        <h6>Time : 4:00 AM</h6>
    </div>
</div>

<div class="email-body-section">
    <editor [apiKey]="'xoj07briqozn0bnez3vp6sdk0sl0is2ymzpsuimpjn9o7ini'" [disabled]="true" [(ngModel)]="dataModel"
        [init]="{
        menubar: false,
        toolbar_location: 'bottom',
        automatic_uploads: false,
        file_picker_types: 'file image media',
        plugins: [
          'advlist autolink lists link image charmap print preview anchor',
          'searchreplace visualblocks code fullscreen',
          'insertdatetime media table paste code help wordcount'
        ],
        toolbar:
          'undo redo | formatselect | bold italic backcolor | \
          alignleft aligncenter alignright alignjustify | \
          bullist numlist outdent indent | removeformat | help'
      }"></editor>
</div>
<div class="actions">
    <button mat-stroked-button color="primary">
        Reply
        <mat-icon>reply</mat-icon>
    </button>
    <button mat-stroked-button color="primary">
        Reply All
        <mat-icon>reply_all</mat-icon>
    </button>
    <button mat-stroked-button color="warn">
        Forward
        <mat-icon>forward</mat-icon>
    </button>
</div>